﻿@-webkit-keyframes ngdialog-flyin {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes ngdialog-flyin {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes ngdialog-flyout {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }
}

@keyframes ngdialog-flyout {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }
}

.ngdialog.ngdialog-theme-configurator-chart {
    padding-bottom: 160px;
    padding-top: 2em;
}

.ngdialog.ngdialog-theme-configurator-chart.ngdialog-closing .ngdialog-content {
    -webkit-animation: ngdialog-flyout .5s;
    animation: ngdialog-flyout .5s;
}

    .ngdialog.ngdialog-theme-configurator-chart .ngdialog-content {
        -webkit-animation: ngdialog-flyin .5s;
        animation: ngdialog-flyin .5s;
        border-radius: 5px;
        color: #444;
        /*font-family: 'Helvetica',sans-serif;*/
        font-size: 1.1em;
        line-height: 1.5em;
        margin: 0 auto;
        max-width: 100%;
        padding: 1em;
        position: relative;
        width: 92%;
    }

    .ngdialog.ngdialog-theme-configurator-chart .ngdialog-content:after {
        
        width: 100%;
    }

    .ngdialog.ngdialog-theme-configurator-chart .ngdialog-close {
        border-radius: 5px;
        cursor: pointer;
        position: absolute;
        right: 0;
        top: 0;
    }

        .ngdialog.ngdialog-theme-configurator-chart .ngdialog-close:before {
            background: transparent;
            border-radius: 3px;
            color: #bbb;
            content: '\00D7';
            font-size: 26px;
            font-weight: 400;
            height: 30px;
            line-height: 26px;
            position: absolute;
            right: 3px;
            text-align: center;
            top: 3px;
            width: 30px;
        }

        .ngdialog.ngdialog-theme-configurator-chart .ngdialog-close:hover:before,
        .ngdialog.ngdialog-theme-configurator-chart .ngdialog-close:active:before {
            color: #777;
        }

#pdf {
    text-align: center;
    margin: 0 auto;
    width: 175rem;
}
